Die Suche ergab 787 Treffer

von pandel
26 Mai 2020, 16:45
Forum: OPSI PackageBuilder
Thema: Fehler bei Paketbündel erstellen
Antworten: 11
Zugriffe: 988

Re: Fehler bei Paketbündel erstellen

Tja, nun ist Ratlosigkeit angesagt. Ich habe nur die Hoffnung, dass das hier noch jemand mitliest, dem was dazu einfällt. Ich habe am Wochenende mal einige Dinge durchgetestet, finde aber nicht heraus, was da bei dir schief läuft. Vielleicht ist es irgendein Konfigurationsparameter deines SSH Server...
von pandel
12 Mai 2020, 11:03
Forum: OPSI PackageBuilder
Thema: Fehler bei Paketbündel erstellen
Antworten: 11
Zugriffe: 988

Re: Fehler bei Paketbündel erstellen

Ok, verstehe! Ich weiß, das paedML offensichtlich seine Images nicht so aktualisiert, wie ich mir das wünschen würde! Das habe ich schonmal bei jemandem gehabt. Sehr ärgerlich! So als allgemeiner Tip, ich weiß ja nicht, wie erfahren du generell bist: bevor du dich über das Verhalten einer Software ä...
von pandel
12 Mai 2020, 01:48
Forum: OPSI PackageBuilder
Thema: Fehler bei Paketbündel erstellen
Antworten: 11
Zugriffe: 988

Re: Fehler bei Paketbündel erstellen

Hallo Christian! Als allererstes: deine oPB Version ist 8.2.2, deine config Datei aber Version 8.4.2. Da ist schonmal was arg daneben. Die 8.2.2 ist uralt und da ist viel erneuert worden bis heute. Lade dir also als erstes bitte mal den aktuellen oPB herunter, hau die alte config Datei in die Tonne ...
von pandel
11 Mai 2020, 16:48
Forum: OPSI PackageBuilder
Thema: Verbindung per SSH nicht möglich
Antworten: 1
Zugriffe: 253

Re: Verbindung per SSH nicht möglich

Hi Marvin! Es geht um das Keyfile, dass du in den Einstellungen hinterlegt hast? Ist aber kein Kennwort drauf, oder? Das geht derzeit nicht. Könnte es sein, dass dein Keyfile im falschen Format vorliegt? Es wird OpenSSH kompatibler Schlüssel erwartet. EDIT: vielleicht hilft das hier: https://superus...
von pandel
11 Mai 2020, 16:40
Forum: OPSI PackageBuilder
Thema: Fehler beim Speichern von Einstellungen
Antworten: 2
Zugriffe: 223

Re: Fehler beim Speichern von Einstellungen

Hi!

Hä? Nein, du solltest kein Python installieren. Damit hat es nichts zu tun! Deine Einstellungen waren offensichtlich noch Murks. Python wird intern mitgeliefert, eine externe Pythoninstallation ist nicht nötig!

Gruß
Holger
von pandel
11 Mai 2020, 16:38
Forum: OPSI PackageBuilder
Thema: Fehler bei Paketbündel erstellen
Antworten: 11
Zugriffe: 988

Re: Fehler bei Paketbündel erstellen

Ich bin momentan etwas ratlos. Den Fall gabs noch nie und ich weiß noch nicht einmal, wie ich das nachstellen sollte. Das einzige, was mich stutzig macht, ist die Tatsache, dass du da den User "root" als opsi Admin drin hast, und nicht den dedizierten opsi Admin, den du ja bei der Inbetrie...
von pandel
05 Mai 2020, 17:12
Forum: OPSI PackageBuilder
Thema: Fehler bei Paketbündel erstellen
Antworten: 11
Zugriffe: 988

Re: Fehler bei Paketbündel erstellen

Hi Christian! Verstehe ich das dann richtig, dass der Fehler für dich behoben ist? putty benutze ich ja intern gar nicht, aber es ist durchaus möglich, dass es an der Namen<->IP Geschichte liegt/gelegen hat. Ich benutze für die ganze SSH Kommunikation ja auch nur eine externe Bibliothek (spur/parami...
von pandel
05 Mai 2020, 15:59
Forum: OPSI PackageBuilder
Thema: Fehler bei Paketbündel erstellen
Antworten: 11
Zugriffe: 988

Re: Fehler bei Paketbündel erstellen

Hi Christian! Sorry für die späte Reaktion... Also, da läuft irgendwas schief in dem Moment, wo er die vorhandenen Produkte holen will, um sie dir für die Bündelauswahl anzuzeigen. Ist der Server in den Einstellungen richtig hinterlegt, nutzt du den oPB schon länger und hast nie Probleme? Im Zweifel...
von pandel
17 Apr 2020, 12:27
Forum: OPSI PackageBuilder
Thema: Fehler im Package Builder
Antworten: 3
Zugriffe: 345

Re: Fehler im Package Builder

Tja, das is mehr als sehr merkwürdig. Schick mal an opb-support@open-mind.space - ich melde mich schnellstmöglich zurück!
von pandel
17 Apr 2020, 03:59
Forum: OPSI PackageBuilder
Thema: Fehler im Package Builder
Antworten: 3
Zugriffe: 345

Re: Fehler im Package Builder

Hi! Entwicklungsordner in den Einstellungen korrigieren, das hier ist Murks: Could not change directory to: /var/lib/opsi/ workbench192.168.178.22 /opsi_workbench/7z1900-x64 Wenn du es jetzt, natürlich trotz großer eigener Anstrengungen :twisted: gar nicht findest, schick mir die config-new.ini per ...